## kodi-inputstream-ffmpegdirect 1.19.2%2Bds1

=== debian/changelog ===
kodi-inputstream-ffmpegdirect (1.19.2+ds1-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 25 Jun 2021 20:41:22 -0700

kodi-inputstream-ffmpegdirect (1.19.2+ds1-1) unstable; urgency=medium

  * New upstream version 1.19.2+ds1

 -- Vasyl Gello <vasek.gello@gmail.com>  Thu, 18 Feb 2021 23:38:47 +0000

kodi-inputstream-ffmpegdirect (1.19.1+ds1-1) unstable; urgency=medium

  * New upstream version 1.19.1+ds1
  * d/upstream/metadata: Add Bug-Submit URL
  * Force override libdir paths
  * Bump copyright years

 -- Vasyl Gello <vasek.gello@gmail.com>  Wed, 20 Jan 2021 06:23:49 +0000

kodi-inputstream-ffmpegdirect (1.18.2+ds1-1) experimental; urgency=medium

  * Initial upload (Closes: #977773)

 -- Vasyl Gello <vasek.gello@gmail.com>  Sun, 20 Dec 2020 17:05:10 +0000
