=== debian/control ===
Source: kodi-inputstream-ffmpegdirect
Priority: optional
Section: libs
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Vasyl Gello <vasek.gello@gmail.com>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Arch: cmake,
                    dh-sequence-kodiaddon,
                    kodi-addons-dev (>= 2:19~),
                    libavcodec-dev (>= 7:4.2.2),
                    libavfilter-dev (>= 7:4.2.2),
                    libavformat-dev (>= 7:4.2.2),
                    libavutil-dev (>= 7:4.2.2),
                    libbz2-dev,
                    libpostproc-dev (>= 4.2.2),
                    libswresample-dev (>= 7:4.2.2),
                    libswscale-dev (>= 7:4.2.2),
                    libz3-dev,
                    nasm [i386],
                    pkg-config,
                    zlib1g-dev
Standards-Version: 4.5.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-inputstream-ffmpegdirect
Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-inputstream-ffmpegdirect.git
Homepage: https://kodi.tv/

Package: kodi-inputstream-ffmpegdirect
Architecture: any
Depends: ${kodi:INPUTSTREAMAPI}, ${misc:Depends}, ${shlibs:Depends}
Description: FFmpegDirect inputstream addon for Kodi
 This package is FFmpegDirect inputstream addon for Kodi.
 .
 It Supports streams opened by FFmpeg's libavformat or
 Kodi's cURL such as plain TS, HLS and DASH (non-DRM)
 as well as many others.
 .
 There is support for Archive/Catchup services where there
 is a replay window and can timeshift across that span.
 .
 It also provides timeshift for live streams where
 rewind/pause and fast-forward would not have been available.
