## kodi-inputstream-ffmpegdirect 1.21.3+ds1

=== debian/changelog ===
kodi-inputstream-ffmpegdirect (1.21.3+ds1-1) unstable; urgency=medium

  * New upstream version 1.21.3+ds1
  * Fix github ref
  * Downgrade ffmpeg required version to 4.1.6

 -- Vasyl Gello <vasek.gello@gmail.com>  Tue, 06 Jul 2021 19:01:59 +0200
