=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
 Build-Depends-Arch: dh-sequence-kodiaddon,
  cmake,
  kodi-addons-dev (>= 2:19~),
- libavcodec-dev (>= 7:4.2.2),
- libavfilter-dev (>= 7:4.2.2),
- libavformat-dev (>= 7:4.2.2),
- libavutil-dev (>= 7:4.2.2),
+ libavcodec-dev (>= 7:4.1.6~),
+ libavfilter-dev (>= 7:4.1.6~),
+ libavformat-dev (>= 7:4.1.6~),
+ libavutil-dev (>= 7:4.1.6~),
  libbz2-dev,
- libpostproc-dev (>= 4.2.2),
- libswresample-dev (>= 7:4.2.2),
- libswscale-dev (>= 7:4.2.2),
+ libpostproc-dev (>= 4.1.6~),
+ libswresample-dev (>= 7:4.1.6~),
+ libswscale-dev (>= 7:4.1.6~),
  libz3-dev,
  nasm [i386],
  pkg-config,
