=== debian/watch ===
version=4

opts="repack, \
      compression=xz, \
      repacksuffix=+ds1, \
      dversionmangle=auto" \
https://github.com/xbmc/inputstream.ffmpegdirect/releases \
/xbmc/inputstream.ffmpegdirect/archive/refs/tags/?(\d\S*)-[A-Z].*\.tar\.gz
