=== debian/changelog ===
kodi-inputstream-ffmpegdirect (19.0.0+ds1-1) unstable; urgency=medium

  * New upstream version 19.0.0+ds1
  * Bump standard version
  * Disable LTO to make build reproducible

 -- Vasyl Gello <vasek.gello@gmail.com>  Wed, 13 Oct 2021 22:13:26 +0000

kodi-inputstream-ffmpegdirect (1.21.8+ds1-1) unstable; urgency=medium

  * New upstream version 1.21.8+ds1
  * Restrict watchfile to current stable Kodi codename

 -- Vasyl Gello <vasek.gello@gmail.com>  Sun, 15 Aug 2021 21:30:16 +0000
