=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,4 @@
             -DENABLE_INTERNAL_FFMPEG=OFF \
             -DCMAKE_INSTALL_LIBDIR=/usr/lib/$(DEB_HOST_MULTIARCH)/kodi \
             -DOVERRIDE_PATHS=1 \
-            -DUSE_LTO=1
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
+            -DUSE_LTO=0
