## kodi-inputstream-ffmpegdirect 20.4.0+ds1

=== debian/changelog ===
kodi-inputstream-ffmpegdirect (20.4.0+ds1-1) unstable; urgency=medium

  * New upstream version 20.4.0+ds1
  * Prepare for v20 in unstable

 -- Vasyl Gello <vasek.gello@gmail.com>  Thu, 04 Aug 2022 09:57:21 +0000
