## kodi-inputstream-ffmpegdirect 20.5.0+ds1

=== debian/changelog ===
kodi-inputstream-ffmpegdirect (20.5.0+ds1-3build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:35:58 +1100

kodi-inputstream-ffmpegdirect (20.5.0+ds1-3) unstable; urgency=medium

  * Fix timeshift on ffmpeg >= 5.0.0

 -- Vasyl Gello <vasek.gello@gmail.com>  Tue, 05 Mar 2024 17:06:07 +0000

kodi-inputstream-ffmpegdirect (20.5.0+ds1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present in machine-readable debian/copyright).

  [ Vasyl Gello ]
  * Bmp copyright years
  * d/watch: Fix repack suffix
  * d/gbp.conf: Fix debian and upstream branches
  * Add patch for ffmpeg6 (Closes: #1041401)
  * Fix build with GCC 13 (Closes: #1037714)

 -- Vasyl Gello <vasek.gello@gmail.com>  Fri, 04 Aug 2023 19:49:27 +0000

kodi-inputstream-ffmpegdirect (20.5.0+ds1-1) unstable; urgency=medium

  * Fix lintian warnings

  [ Vasyl Gello ]
  * New upstream version 20.5.0+ds1
  * d/watch: switch to git tags
  * Refresh ffmpeg5 patch (Closes: #1004783)

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Vasyl Gello <vasek.gello@gmail.com>  Sat, 15 Oct 2022 16:56:43 +0000

kodi-inputstream-ffmpegdirect (20.4.0+ds1-2) UNRELEASED; urgency=medium

  * Add patch to compile and work with ffmpeg >= 5.0 (Closes: #1004783)

 -- Vasyl Gello <vasek.gello@gmail.com>  Fri, 05 Aug 2022 16:49:30 +0000
