=== debian/control ===
--- 
+++ 
@@ -1,24 +1,25 @@
 Source: kodi-inputstream-ffmpegdirect
 Priority: optional
 Section: libs
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Vasyl Gello <vasek.gello@gmail.com>
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Arch: dh-sequence-kodiaddon (>= 2:20~),
  cmake,
- libavcodec-dev (>= 7:4.1.6~),
- libavfilter-dev (>= 7:4.1.6~),
- libavformat-dev (>= 7:4.1.6~),
- libavutil-dev (>= 7:4.1.6~),
+ libavcodec-dev,
+ libavfilter-dev,
+ libavformat-dev,
+ libavutil-dev,
  libbz2-dev,
- libpostproc-dev (>= 4.1.6~),
- libswresample-dev (>= 7:4.1.6~),
- libswscale-dev (>= 7:4.1.6~),
+ libpostproc-dev,
+ libswresample-dev,
+ libswscale-dev,
  libz3-dev,
  nasm [i386],
  pkg-config,
  zlib1g-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-inputstream-ffmpegdirect
 Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-inputstream-ffmpegdirect.git
