## kodi-inputstream-ffmpegdirect 20.5.1+ds

=== debian/changelog ===
kodi-inputstream-ffmpegdirect (20.5.1+ds-1) unstable; urgency=medium

  * New upstream version 20.5.1+ds
  * Drop patches merged upstream

 -- Vasyl Gello <vasek.gello@gmail.com>  Wed, 03 Jul 2024 05:38:36 +0000
