## kodi-inputstream-ffmpegdirect 21.3.5+ds

=== debian/changelog ===
kodi-inputstream-ffmpegdirect (21.3.5+ds-1) unstable; urgency=medium

  * New upstream version 21.3.5+ds
  * Add workaround for FFmpeg 7.0 (Closes: #1072426)
  * Bump standards version to 4.7.0 (no changes required)

 -- Vasyl Gello <vasek.gello@gmail.com>  Fri, 09 Aug 2024 07:56:46 +0000

kodi-inputstream-ffmpegdirect (21.3.4+ds-1) experimental; urgency=medium

  * New upstream version 21.3.4+ds
  * Branch out experimental
  * Modernize package
  * New release 20.2.0+ds1-1
  * Finalize changelog
  * d/gbp.conf: Fix debian and upstream branches
  * Import Debian packaging from debian/sid
  * Prepare for v21 "Omega"
  * Bump copyright years
  * d/control: Ensure Vcs-Git points to correct branch
  * Refresh patches

 -- Vasyl Gello <vasek.gello@gmail.com>  Sat, 09 Mar 2024 15:09:29 +0000
