## kodi-inputstream-ffmpegdirect 21.3.7+ds

=== debian/changelog ===
kodi-inputstream-ffmpegdirect (21.3.7+ds-2) unstable; urgency=medium

  * Fix crash on the end of media

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 09 Jun 2025 16:40:26 +0000

kodi-inputstream-ffmpegdirect (21.3.7+ds-1) unstable; urgency=high

  * New upstream version 21.3.7+ds

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 27 Jan 2025 08:45:17 +0000

kodi-inputstream-ffmpegdirect (21.3.5+ds-2) unstable; urgency=critical

  * Mass fix: d/watch: Allow multiple addon suites to be checked

 -- Vasyl Gello <vasek.gello@gmail.com>  Tue, 20 Aug 2024 12:13:07 +0000
