=== debian/changelog ===
kodi-inputstream-ffmpegdirect (21.3.8+ds-1) unstable; urgency=high

  * New upstream version 21.3.8+ds

 -- Vasyl Gello <vasek.gello@gmail.com>  Fri, 10 Oct 2025 06:40:00 +0000
